GDCM 3.2.1

Classes | Namespaces
gdcmNDeleteMessages.h File Reference
`#include "gdcmBaseNormalizedMessage.h"`
Include dependency graph for gdcmNDeleteMessages.h:

Go to the source code of this file.

## Classes
class | gdcm::network::NDeleteRQ
| NDeleteRQ. More...
class | gdcm::network::NDeleteRSP
| NDeleteRSP this file defines the messages for the ndelete action. More...

## Namespaces
namespace | gdcm
namespace | gdcm::network